/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#acc_wrapper {
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	width: 460px;
	float: left;
	background: #FA7D1A;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	padding: 5px;
	color:#fff;
	}
	
.accordionContent {	
	width: 470px;
	float: left;
	background: #fff;
	display: none;
	padding:5px 20px;
	color:#4c4c4c;
	border-right: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
	box-sizing: border-box;
	}
